/* -- This is the place to add your own style modifications without touching the original styles -- */

body { background:white; border-top:15px solid #fff; }
#wrap { margin-top:10px;}

#header { height:248px; background-color: white; margin:5px 0px 5px 0px; padding:5px; background-image:url(/images/bg.jpg); background-repeat: no-repeat; background-position: 5px 5px; border-1px solid #666666 !important; }

#sitetitle { position: absolute; top:200px; background-color: #333333; height:40px; width: 950px; }
#sitetitle .title { position: absolute; left:18px; top:5px; color: white; }
#sitetitle .title a { color: white; font-weight: normal; letter-spacing: 2px; }
#sitetitle .description { position: absolute; left:185px; top:12px; color:#55A6C0; font-size:1.38em;  }

#header #searchform { display:none; position: absolute; left:30px; top:40px; width:300px; }

#topnav { background-image: url(/wp-content/uploads/2013/03/menu-bg-2.jpg); margin:10px 0px 5px 0px; }
#topnav .menu-item { border-right:1px solid white; font-weight: bold; padding: 0px 10px 0px 10px; }
#topnav .menu-item a { color:#ffffff !important; }
#topnav .menu-item a:hover { color:#000000 !important; }

#menu-item-477 { margin-left:5px; }

#page { padding:10px 0px 0px 0px; border:0px; }

.maincontent { border:0px !important; }

#content { padding:0px !important; border:0px !important; }
#content .post { padding:0px !important; border:0px !important; }
#content .entry { color:#222222; font-size:1.2em !important; line-height:1.8em !important; }

.home .banner468 { display:none; }
.banner468 { padding:10px 30px !important; border:0px; }

/* .home .post-title a { color:#4596B0 !important; font-size:1.15em !important; line-height: 1.2em; } */

.post-by-2 .post-title { font-size:1.3em !important; }

.category #content .post { margin-bottom:10px !important; }
.category #content .post .excerpt { color:#888; }
.search #content .post { margin-bottom:10px !important; }
.search #content .post .excerpt { color:#999; }

.single-post #content .entry { padding:15px 15px 5px 15px; }
.single-post #content .entry-content { color:#222222; }
.single-post #content .entry-content blockquote { color:#222222; }
.single-post #content h2, .single-post #content h3 { margin-top:1.3em; }
.single-post #content .addthis_toolbox { margin-top:5px; }
.single-post #content blockquote { border:0px; border-left:3px solid #ddd; background-color: #f8f8f8; }
.single-post #content .post-extras { background-color:#f8f8f8; padding:10px 20px; margin-top:2em; }

.format-standard { border:0px !important; margin:0px !important; padding:30px 20px 20px 20px !important; }
.format-standard.post { position:relative; margin:0px !important; padding:20px 20px 20px 0px !important; font-size:0.8em; }
.format-standard .entry { position:relative; padding-left:0px; margin:0px; }
.format-standard .entry-content { position:relative; font-size:1em; line-height:1.4em !important; margin-left:0px !important; border:0px !important; }
.format-standard .entry .meta { padding:0px; }
.format-standard .entry .excerpt { margin-left:100px; height:3em; overflow: hidden; }
.format-standard .entry .excerpt p { margin-bottom:0.5em !important; }
.format-standard .entry p { margin:0px !important; padding:0px !important; }
.format-standard .post-title  { margin-left:100px; margin-bottom:5px; }
.format-standard .post-title a  { color:#4596B0 !important; font-size:0.9em !important; line-height: 1.2em; color:#000 !important; }
.format-standard .meta-byline { display:none; font-size:0.9em; margin:8px 0px 8px 100px; padding:5px 0px; border-top:1px dotted #ddd;  border-bottom:1px dotted #ddd; }
.format-standard .meta-view { margin-top:18px; width: auto; }
.format-standard .meta-cats-tags { display:block; border:0px; margin:8px 0px 0px 100px; padding:0px; }
.format-standard img.thumbnail { float:left; margin:5px 0px 8px 0px; max-width: 100%; height:75px !important; width:75px !important; }

.page-template-page-alt-home-php #content .widget .textwidget {  }
.page-template-page-alt-home-php .widget h3.widgettitle { margin:5px 0px 15px 0px !important; padding-bottom:5px; border-bottom:1px dotted #ddd !important; }
.page-template-page-alt-home-php .widget h3.widgettitle a span { width:15px; color:#bbbbbb; }
.page-template-page-alt-home-php .catposts { font-size:1em !important; }
.page-template-page-alt-home-php .catposts .post { height:10em; border-bottom:0px; }
.page-template-page-alt-home-php .catposts .post .entry { height:9em; border-bottom:0px; }
.page-template-page-alt-home-php .catposts p { color:#999; }
.page-template-page-alt-home-php .catposts p.post-title { display:block; font-size:1.25em !important; }
.page-template-page-alt-home-php .catposts p.post-title a { color:#000; }
.page-template-page-alt-home-php .catposts p.post-title a:hover { color:#418da6; }
.page-template-page-alt-home-php .catposts img.thumbnail { height:75px; width:75px; margin-bottom:2em; max-width: none; }
.page-template-page-alt-home-php .catposts .cat-posts-widget-more { padding-left:90px; }
.page-template-page-alt-home-php .home-content-top .catposts { border-bottom:1px dotted #dddddd; }
.page-template-page-alt-home-php .home-content-top .catposts .post { height:11em; padding:0px 20px 0px 0px; overflow: hidden; }
.page-template-page-alt-home-php .home-content-top .catposts .post .entry { height:auto; font-size:1.1em !important; }
.page-template-page-alt-home-php .home-content-top .catposts p.post-title { font-size:1.6em; line-height:1.6em; }
.page-template-page-alt-home-php .home-content-top .catposts img.thumbnail { height:100px; width: 100px; margin:0.5em 1em 1em 0em; }
.page-template-page-alt-home-php .home-content-top #catposts-widget-9 { float:left; width:49%; padding:0px 10px 0px 0px; }
.page-template-page-alt-home-php .home-content-top #catposts-widget-10 { float:left; width:49%; padding:0px 0px 0px 10px; }

#footer-widgets { margin-top:0px !important; }

.floatleft { float: left; }
.floatcenter { float: center; }
.floatright { float: right; }

.textleft { text-align: left; }
.textcenter { text-align: center; }
.textright { text-align: right; }

.banner468 h3, h3.nr_title, h3.share_title, h3.support_title { font-size: 1.1em !important; text-transform: uppercase !important; font-weight: bold !important; letter-spacing: 0.7px !important; margin:20px 0px 10px 0px !important;  }
/* h3.share_title { margin-top:20px !important; padding-top: 20px !important; border-top:1px dotted #ddd !important;} */

.single #content { border:0px !important; padding:10px 0px !important; border:0px !important; }
.single .post { border:0px !important; padding:0px !important; border:0px !important; }

.maincontent .navigation { padding:30px 0px; text-align: right; }
.maincontent .navigation .wp-pagenavi span { background-color: #4E9BB5; color:#ffffff; border:0px; }
.maincontent .navigation .wp-pagenavi a { background-color: #4E9BB5; color:#ffffff !important; border:0px; }
.maincontent .navigation .wp-pagenavi a:hover { color:#000000 !important; }

#sidebar { margin-top:20px; }
#sidebar .widget { border:0px !important; padding:5px 0px 10px 0px !important; }
#sidebar .widget h3 { border-bottom:1px dotted #ddd; padding-bottom:5px; margin-bottom:5px; }

#sidebar .wdgt_hd { border-bottom: 1px dotted #ddd !important; }
